How to install pugixml-doc on Debian Unstable (Sid)